%load GuitarSounds_8000;
%x = sound1(17400:18400-1);

[x,fs]=wavread('sar1.wav');
fs
sound(x,fs)
Ts = 1/fs;
%CEPSTRUM.
Y = fft(x.*hamming(length(x)));
C = fft(log(abs(Y)+eps));
%PLOT.
f_cep = Ts*(1:length(C)); %fdft=Ts
figure(1)
clf
subplot(2,1,1),plot(f_cep,abs(C));
subplot(2,1,2),spectrogram(x)
